@CHARSET "ISO-8859-1";


#monthly
{
	position: relative;
	width: 100%;
	height: 350px;
	/*color: #00D7BA;*/
	border-style: solid;
	border-color: #00D7BA;
	border-width: 1px;
	background-image: url("../Images/promo_aug_sept.png");
}

#monthly h1
{
	padding: 0px;
	margin: 1px;
}

#offers
{
	position: absolute;
	bottom: 0px;
	right:0px;
}

#offers1
{
	position: absolute;
	right: 0px;
	bottom: 30px;
	
	width: 200px;
	height: 75px;
	background-color:#00D7BA;
	padding: 5px;
	border-radius: 5px;
}

#offers2
{
	position: absolute;
	right: 0px;
	bottom: 120px;
	
	width: 200px;
	height: 75px;
	background-color:#FF6A00;
	
	padding: 5px;
	border-radius: 5px;
}

#offers3
{
	position: absolute;
	right: 0px;
	bottom: 210px;
	
	width: 200px;
	height: 75px;
	background-color:#C16900;
	
	padding: 5px;
	border-radius: 5px;
}

.leftoffer *
{
	color: white;
	font-size: small;
	padding: 0px;
	margin: 0px;
	
}

.leftoffer h2
{
	color: white;
	font-size: small;
	padding: 0px;
	margin: 0px;
}



table
{
	font-size: 12px;
	width: 100%;
}

td
{
	padding:3px;
	
	border-color: #008DD8;
	border-style: solid;
	border-width: 1px;
}

.righter
{
	display: inline;
	float:right;
	width: 222px;
	padding-left: 5px;
}

.lefter
{
	display: inline;
	float: left;
	width: 100px;
}